SDL_GetDaysInMonth(3)

NAME
SDL_GetDaysInMonth - Get the number of days in a month for a given year.

SYNOPSIS
#include <SDL3/SDL_time.h>

int SDL_GetDaysInMonth(int year, int month);

FUNCTION PARAMETERS

year
    the year.

month
    the month [1-12].

RETURN VALUE
Returns the number of days in the requested month or -1 on failure; call SDL_GetError() for more information.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.